import * as React from "react"

const Award_8 = (props) => {
  return (
    <svg
      fill="none"
      height={34}
      width={37}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path
        d="M34.81 4.965h-6.426V2.487c0-.824-.66-1.487-1.482-1.487H10.098c-.822 0-1.483.663-1.483 1.487v2.478H2.19c-.822 0-1.483.663-1.483 1.486v3.47c0 2.211 1.39 4.485 3.824 6.238 1.946 1.406 4.312 2.298 6.796 2.583 1.94 3.227 4.207 4.56 4.207 4.56v4.46H12.57c-2.181 0-3.954 1.282-3.954 3.469v.743c0 .409.333.743.741.743h18.287a.745.745 0 00.741-.743v-.743c0-2.187-1.773-3.47-3.953-3.47h-2.966v-4.46s2.268-1.332 4.207-4.56c2.49-.284 4.856-1.176 6.796-2.582 2.428-1.753 3.824-4.027 3.824-6.238V6.45c0-.823-.66-1.486-1.482-1.486zM6.842 12.944C5.334 11.854 4.66 10.639 4.66 9.92v-.992h3.966c.062 2.02.359 3.792.791 5.34a9.95 9.95 0 01-2.576-1.325zM32.339 9.92c0 .997-1.094 2.236-2.181 3.023a9.987 9.987 0 01-2.583 1.325c.433-1.548.73-3.32.791-5.34h3.973v.992z"
        stroke="#858BA6"
      />
      <path
        d="M20.698 10.952c.381.19.671.44.869.748.205.308.308.664.308 1.067 0 .477-.136.895-.407 1.254-.271.352-.653.627-1.144.825-.491.19-1.06.286-1.705.286s-1.214-.095-1.705-.286c-.484-.198-.862-.473-1.133-.825a2.061 2.061 0 01-.396-1.254c0-.403.099-.759.297-1.067.205-.308.495-.557.869-.748a1.895 1.895 0 01-.66-.66 1.839 1.839 0 01-.231-.924c0-.447.125-.836.374-1.166.25-.33.598-.583 1.045-.759.447-.183.96-.275 1.54-.275.587 0 1.104.092 1.551.275.455.176.807.429 1.056.759.25.33.374.719.374 1.166 0 .345-.077.653-.231.924a1.87 1.87 0 01-.671.66zm-2.079-2.475c-.36 0-.649.088-.869.264-.213.169-.319.403-.319.704 0 .293.106.524.319.693.213.169.502.253.869.253s.66-.084.88-.253c.22-.169.33-.4.33-.693 0-.3-.11-.535-.33-.704-.22-.176-.513-.264-.88-.264zm0 5.346c.447 0 .8-.099 1.056-.297a.98.98 0 00.396-.814.951.951 0 00-.396-.803c-.257-.198-.609-.297-1.056-.297-.44 0-.788.099-1.045.297a.96.96 0 00-.385.803c0 .345.128.616.385.814.257.198.605.297 1.045.297z"
        fill="#858BA6"
      />
    </svg>
  )
}

export { Award_8 }
